
Infrastructure - Task #1003

Story # 909 (Closed): Reimplement cn/resolve using nodelist for testing

deploy new resolve for integration and client testing

2010-10-21 21:19 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 6.00 hours

Target version: Sprint-2010.43   

Milestone:  Story Points:  

Product Version: *   

Description

Related issues:

Blocks Infrastructure - Task #974: Update d1_libclient_java resolve() method Closed

History

#1 - 2010-10-25 22:17 - Rob Nahf

- Status changed from New to In Progress

- % Done changed from 0 to 50

committed new cn.war file to cn-buildout and deployed to cn-dev.  Other problems with serialization of objects in /metacat (dataone-service-api) are

blocking tests on cn-dev for /resovle

#2 - 2010-10-25 22:18 - Rob Nahf

- Estimated time set to 6.00

- translation missing: en.field_remaining_hours changed from 6.0 to 3.0

#3 - 2010-10-25 22:20 - Rob Nahf

- Assignee set to Rob Nahf

#4 - 2010-10-29 09:13 - Rob Nahf

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

- translation missing: en.field_remaining_hours changed from 3.0 to 0.0

resolve is deployed to cn-dev and ready for testing by D1Client tests.
